/*
 * This file was automatically generated by EvoSuite
 * Thu Jun 23 13:28:24 GMT 2022
 */

package ir.ramtung.sts01;

import org.junit.Test;
import static org.junit.Assert.*;
import ir.ramtung.sts01.LibraryException;
import org.evosuite.runtime.EvoRunner;
import org.evosuite.runtime.EvoRunnerParameters;
import org.junit.runner.RunWith;

@RunWith(EvoRunner.class) @EvoRunnerParameters(mockJVMNonDeterminism = true, useVFS = true, useVNET = true, resetStaticState = true, separateClassLoader = true, useJEE = true) 
public class LibraryException_ESTest extends LibraryException_ESTest_scaffolding {

  @Test(timeout = 4000)
  public void test0()  throws Throwable  {
      LibraryException libraryException0 = new LibraryException((String) null);
  }
}
